.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:4.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{width:1.144000px;}
._5{width:2.184000px;}
._7{width:3.380000px;}
._6{width:4.504000px;}
._0{width:131.320000px;}
._3{width:242.860000px;}
._2{width:333.360000px;}
._1{width:438.080000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fsb{font-size:26.000000px;}
.fsc{font-size:28.000000px;}
.fsa{font-size:30.000000px;}
.fs6{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fsd{font-size:52.000000px;}
.fs9{font-size:60.000000px;}
.fs3{font-size:64.000000px;}
.fs8{font-size:88.000000px;}
.fs1{font-size:96.000000px;}
.fs7{font-size:144.000000px;}
.fs0{font-size:176.000000px;}
.y27{bottom:78.104575px;}
.y1a{bottom:126.529412px;}
.y24{bottom:129.887908px;}
.y0{bottom:144.493464px;}
.y23{bottom:145.040196px;}
.y47{bottom:148.711111px;}
.y5{bottom:149.218791px;}
.y4{bottom:175.461928px;}
.y6{bottom:208.539216px;}
.y26{bottom:288.440196px;}
.y25{bottom:303.358170px;}
.y19{bottom:335.888725px;}
.y22{bottom:369.747059px;}
.y21{bottom:489.482935px;}
.y45{bottom:492.917974px;}
.y46{bottom:494.011438px;}
.y18{bottom:503.899477px;}
.y20{bottom:527.205882px;}
.y17{bottom:530.141052px;}
.y16{bottom:556.382627px;}
.y44{bottom:559.228758px;}
.y1f{bottom:564.305556px;}
.y43{bottom:575.005882px;}
.y15{bottom:582.624203px;}
.y14{bottom:608.867340px;}
.y42{bottom:613.199020px;}
.y1d{bottom:614.917320px;}
.y41{bottom:624.446078px;}
.y1e{bottom:626.164379px;}
.y13{bottom:635.108915px;}
.y40{bottom:635.693137px;}
.y1c{bottom:650.376797px;}
.y12{bottom:661.352052px;}
.y3f{bottom:683.493137px;}
.y11{bottom:687.593627px;}
.y3e{bottom:705.752941px;}
.y3d{bottom:705.987255px;}
.y3c{bottom:730.512092px;}
.y10{bottom:732.975510px;}
.y3b{bottom:758.006464px;}
.yf{bottom:758.828124px;}
.y3a{bottom:779.952288px;}
.ye{bottom:785.460222px;}
.y3{bottom:798.580229px;}
.y39{bottom:802.993137px;}
.y38{bottom:803.852288px;}
.yd{bottom:811.311275px;}
.y37{bottom:827.517974px;}
.y2{bottom:845.052451px;}
.y36{bottom:851.652288px;}
.y35{bottom:852.199020px;}
.yc{bottom:856.301072px;}
.y34{bottom:875.864706px;}
.y33{bottom:876.723856px;}
.yb{bottom:882.542647px;}
.y1{bottom:891.524673px;}
.y31{bottom:900.858170px;}
.y32{bottom:901.170588px;}
.y2f{bottom:925.304902px;}
.y30{bottom:925.929739px;}
.ya{bottom:927.534007px;}
.y2e{bottom:949.204902px;}
.y9{bottom:953.775582px;}
.y2c{bottom:972.870588px;}
.y2d{bottom:973.964052px;}
.y8{bottom:980.017157px;}
.y2b{bottom:998.176471px;}
.y2a{bottom:1035.588562px;}
.y29{bottom:1068.704902px;}
.y28{bottom:1076.593464px;}
.y7{bottom:1120.995915px;}
.y1b{bottom:1121.034967px;}
.h12{height:25.454000px;}
.h11{height:26.684000px;}
.hb{height:34.308000px;}
.h8{height:39.160000px;}
.h7{height:41.932000px;}
.h4{height:46.992000px;}
.hc{height:49.296875px;}
.h13{height:49.556000px;}
.h10{height:73.945312px;}
.h6{height:78.875000px;}
.hf{height:86.152000px;}
.h3{height:93.984000px;}
.h2{height:172.304000px;}
.he{height:177.468750px;}
.h1{height:943.503268px;}
.h5{height:945.846405px;}
.ha{height:1027.856209px;}
.hd{height:1058.316993px;}
.h0{height:1237.168660px;}
.h9{height:1237.176471px;}
.w2{width:637.333333px;}
.w4{width:638.895425px;}
.w1{width:646.705882px;}
.w5{width:672.480392px;}
.w0{width:955.992190px;}
.w3{width:956.000000px;}
.x14{left:141.369281px;}
.x0{left:142.931373px;}
.xb{left:144.493464px;}
.x18{left:151.288562px;}
.xf{left:188.153922px;}
.x19{left:193.621242px;}
.x1a{left:196.120588px;}
.xa{left:197.956046px;}
.x1b{left:222.363725px;}
.x1c{left:231.658170px;}
.x15{left:242.670915px;}
.x9{left:251.926323px;}
.x8{left:253.019771px;}
.x7{left:289.025980px;}
.x1{left:292.368856px;}
.x10{left:293.829412px;}
.x1d{left:307.325882px;}
.x16{left:323.899673px;}
.x17{left:346.378170px;}
.x3{left:352.759314px;}
.xe{left:365.295098px;}
.x1e{left:424.342157px;}
.x4{left:428.364542px;}
.x2{left:430.004739px;}
.x5{left:450.702451px;}
.x11{left:460.270261px;}
.x6{left:468.588399px;}
.xc{left:472.923203px;}
.x12{left:674.511111px;}
.xd{left:687.476471px;}
.x13{left:690.446007px;}
.x1f{left:720.124183px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.707113pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:3.414226pt;}
.ws0{word-spacing:0.000000pt;}
._4{width:0.976469pt;}
._5{width:1.864167pt;}
._7{width:2.885021pt;}
._6{width:3.844418pt;}
._0{width:112.089038pt;}
._3{width:207.294728pt;}
._2{width:284.541590pt;}
._1{width:373.926025pt;}
.fsb{font-size:22.192469pt;}
.fsc{font-size:23.899582pt;}
.fsa{font-size:25.606695pt;}
.fs6{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fsd{font-size:44.384937pt;}
.fs9{font-size:51.213389pt;}
.fs3{font-size:54.627615pt;}
.fs8{font-size:75.112971pt;}
.fs1{font-size:81.941423pt;}
.fs7{font-size:122.912134pt;}
.fs0{font-size:150.225941pt;}
.y27{bottom:66.666667pt;}
.y1a{bottom:108.000000pt;}
.y24{bottom:110.866667pt;}
.y0{bottom:123.333333pt;}
.y23{bottom:123.800000pt;}
.y47{bottom:126.933333pt;}
.y5{bottom:127.366667pt;}
.y4{bottom:149.766667pt;}
.y6{bottom:178.000000pt;}
.y26{bottom:246.200000pt;}
.y25{bottom:258.933333pt;}
.y19{bottom:286.700000pt;}
.y22{bottom:315.600000pt;}
.y21{bottom:417.801333pt;}
.y45{bottom:420.733333pt;}
.y46{bottom:421.666667pt;}
.y18{bottom:430.106667pt;}
.y20{bottom:450.000000pt;}
.y17{bottom:452.505333pt;}
.y16{bottom:474.904000pt;}
.y44{bottom:477.333333pt;}
.y1f{bottom:481.666667pt;}
.y43{bottom:490.800000pt;}
.y15{bottom:497.302667pt;}
.y14{bottom:519.702667pt;}
.y42{bottom:523.400000pt;}
.y1d{bottom:524.866667pt;}
.y41{bottom:533.000000pt;}
.y1e{bottom:534.466667pt;}
.y13{bottom:542.101333pt;}
.y40{bottom:542.600000pt;}
.y1c{bottom:555.133333pt;}
.y12{bottom:564.501333pt;}
.y3f{bottom:583.400000pt;}
.y11{bottom:586.900000pt;}
.y3e{bottom:602.400000pt;}
.y3d{bottom:602.600000pt;}
.y3c{bottom:623.533333pt;}
.y10{bottom:625.636000pt;}
.y3b{bottom:647.001333pt;}
.yf{bottom:647.702667pt;}
.y3a{bottom:665.733333pt;}
.ye{bottom:670.434667pt;}
.y3{bottom:681.633333pt;}
.y39{bottom:685.400000pt;}
.y38{bottom:686.133333pt;}
.yd{bottom:692.500000pt;}
.y37{bottom:706.333333pt;}
.y2{bottom:721.300000pt;}
.y36{bottom:726.933333pt;}
.y35{bottom:727.400000pt;}
.yc{bottom:730.901333pt;}
.y34{bottom:747.600000pt;}
.y33{bottom:748.333333pt;}
.yb{bottom:753.300000pt;}
.y1{bottom:760.966667pt;}
.y31{bottom:768.933333pt;}
.y32{bottom:769.200000pt;}
.y2f{bottom:789.800000pt;}
.y30{bottom:790.333333pt;}
.ya{bottom:791.702667pt;}
.y2e{bottom:810.200000pt;}
.y9{bottom:814.101333pt;}
.y2c{bottom:830.400000pt;}
.y2d{bottom:831.333333pt;}
.y8{bottom:836.500000pt;}
.y2b{bottom:852.000000pt;}
.y2a{bottom:883.933333pt;}
.y29{bottom:912.200000pt;}
.y28{bottom:918.933333pt;}
.y7{bottom:956.833333pt;}
.y1b{bottom:956.866667pt;}
.h12{height:21.726427pt;}
.h11{height:22.776301pt;}
.hb{height:29.283816pt;}
.h8{height:33.425272pt;}
.h7{height:35.791331pt;}
.h4{height:40.110326pt;}
.hc{height:42.077667pt;}
.h13{height:42.298845pt;}
.h10{height:63.116501pt;}
.h6{height:67.324268pt;}
.hf{height:73.535598pt;}
.h3{height:80.220653pt;}
.h2{height:147.071197pt;}
.he{height:151.479603pt;}
.h1{height:805.333333pt;}
.h5{height:807.333333pt;}
.ha{height:877.333333pt;}
.hd{height:903.333333pt;}
.h0{height:1055.993333pt;}
.h9{height:1056.000000pt;}
.w2{width:544.000000pt;}
.w4{width:545.333333pt;}
.w1{width:552.000000pt;}
.w5{width:574.000000pt;}
.w0{width:815.993333pt;}
.w3{width:816.000000pt;}
.x14{left:120.666667pt;}
.x0{left:122.000000pt;}
.xb{left:123.333333pt;}
.x18{left:129.133333pt;}
.xf{left:160.600000pt;}
.x19{left:165.266667pt;}
.x1a{left:167.400000pt;}
.xa{left:168.966667pt;}
.x1b{left:189.800000pt;}
.x1c{left:197.733333pt;}
.x15{left:207.133333pt;}
.x9{left:215.033347pt;}
.x8{left:215.966667pt;}
.x7{left:246.700000pt;}
.x1{left:249.553333pt;}
.x10{left:250.800000pt;}
.x1d{left:262.320000pt;}
.x16{left:276.466667pt;}
.x17{left:295.653333pt;}
.x3{left:301.100000pt;}
.xe{left:311.800000pt;}
.x1e{left:362.200000pt;}
.x4{left:365.633333pt;}
.x2{left:367.033333pt;}
.x5{left:384.700000pt;}
.x11{left:392.866667pt;}
.x6{left:399.966667pt;}
.xc{left:403.666667pt;}
.x12{left:575.733333pt;}
.xd{left:586.800000pt;}
.x13{left:589.334667pt;}
.x1f{left:614.666667pt;}
}
